.contact .info-block{
	padding: 0;
}
.Denglu{
	padding: 20px 15px;
}
.Denglu .title{
	text-align: center;
	border-bottom: 1px solid #CCCCCC;
}
.Denglu h4{
	display: inline-block;
	margin: 0;
	padding-bottom: 10px;
	border-bottom: 2px solid #008cd7;
}
.Denglu .list{
	width: 280px;
	margin: 0 auto;
	margin-top: 50px;
}
.Denglu .list ul li{
	margin-bottom: 20px;
}
.Denglu .list ul li.obtn{
	margin-top: 50px;
}
.Denglu .list ul li label{
	width: 90px;
	text-align: left;
}
.Denglu .list ul li input{
	width: 190px;
	border: 1px solid #CCCCCC;
	padding-left: 5px;
	height: 30px;
	line-height: 30px;
}
.Denglu .list ul li a{
	display: block;
	text-align: right;
	color: #999999;
}
.Denglu .list ul li.obtn{
	text-align: center;
}
.Denglu .list ul li button{
	width: 100%;
	text-align: center;
	border: none;
	outline: none;
	background:#008cd7;
	border-radius:5px;
	padding:8px 25px;
	color: #FFFFFF;
}
.contact .info-block {
    box-shadow: 0px 10px 20px 20px rgba(199, 199, 199, 0.5);
}
.Denglu .YanZheng input.Ma{
	width: 95px;
	text-align: center;
}
.Denglu .YanZheng input.abtn {
    width: 88px;
    border: none;
    background: #008cd7;
    color: #FFFFFF;
    margin-left: 7px;
    cursor: pointer;
}


.QingDan{
	padding: 20px 15px;
}
.QingDan .title{
	text-align: center;
	border-bottom: 1px solid #CCCCCC;
}
.QingDan h4{
	display: inline-block;
	margin: 0;
	padding-bottom: 10px;
	border-bottom: 2px solid #008cd7;
}
.QingDan .list{
	margin-top: 50px;
}
.QingDan .list ul li{
	margin-bottom: 20px;
}
.QingDan .list ul li.obtn{
	margin-top: 50px;
}
.QingDan .list ul li label{
	width: 90px;
	text-align: left;
}